p{
	font-family: "Segoe UI Web Regular","Segoe UI","Helvetica Neue",tahoma,Arial;
}
.offer_bar_item_wrapper{
	height: 85px;
}
.site_header{
	height: 80px;
	/*height: 70px;*/
	border-bottom: 1px solid #93077E;
}
.content, body{
	font-size: 14px;
}
.book_button_wrap>p{
	line-height: 50px;
}
#terrace{
	padding-top: 60px !important;
	padding-bottom: 70px !important;
}
#terrace .background-terrace{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
}
.weddings_landing_slide_content li .radient{
	background:rgba(0, 0, 0, 0.4);
	z-index: 1;
}
#terrace h2{
	/*margin-bottom: 40px;*/
	margin-bottom: 50px;
	font-weight: bold;
}
#terrace .landing_slide_content .slider .slider-terrace .item-slide {
	border: 1px solid #93077E;
}
#terrace .landing_slide_content .list ul li .ficon{
	font-size: 11px;
}
#terrace .landing_slide_content .list ul li{
	/*font-size: 18px;*/
	font-size: 16px;
	line-height: 22px;
}
#terrace .landing_slide_content .list ul li a{
	color: #fff;
	font-family: 'Segoe UI Light';
	text-decoration: none;

}
#image{
	padding-top: 60px !important;
	padding-bottom: 70px !important;
}
#image h2#img-news{
	font-weight: bold;
	font-size: 25px;
}
.fixed-left-sidebar-layout .sidebar{
	background: rgba(0,0,0, 0.8);
	width: 130px;
}
.fixed-left-sidebar-layout .content{
	/*margin-left: 130px;*/
	margin-left: 0;
	width: 100%;
}
.fixed-left-sidebar-layout .sidebar ul{
	top: 80px !important;
	left:0;
	/*background-color: #191919;*/
	padding-top: 75px !important;
	padding-left: 0;
	width: 130px;
	padding: 0;
}
.fixed-left-sidebar-layout .sidebar li.dong > a,
li.has-submenu > a
 {
	cursor: pointer;
	background-image: url("/Content/wp-content/themes/riverside-palace/assets/images/new_images/mui-ten-uu-dai-02.png");
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: 90% center;
}
.fixed-left-sidebar-layout .sidebar li.dong > a:hover{
	cursor: pointer;
	background-image: url("/Content/wp-content/themes/riverside-palace/assets/images/new_images/mui-ten-uu-dai-02.png");
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: 90% center;
}
.fixed-left-sidebar-layout .sidebar li.mo > a,
li.has-submenu.sfHover > a{
	cursor: pointer;
	background-image: url("/Content/wp-content/themes/riverside-palace/assets/images/new_images/mui-ten-uu-dai-01.png");
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: 90% center;
}
.fixed-left-sidebar-layout .sidebar li.mo > a:hover{
	cursor: pointer;
	background-image: url("/Content/wp-content/themes/riverside-palace/assets/images/new_images/mui-ten-uu-dai-01.png");
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: 90% center;
}
.fixed-left-sidebar-layout .sidebar li ul.sub-menu{
	padding: 0 !important;
	display: none;
}
.fixed-left-sidebar-layout .sidebar ul.sub-menu a{
	padding-left: 30px;
	color: #ccc;
	font-size: 14px;
	line-height: 1em
}
.partial-left_navigation .link-set .link{
	margin-bottom: 0;
	width: 100%;
}
.boxsizing .two_row_landing_bottom{
	border-top: 0;
	  bottom: 0;
	  transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
}
#home .two_row_landing_bottom .landing_bottom_three_col{
	  border-top: 1px solid #93077E;
}
.partial-left_navigation .link-set .link a{
	color: white;
	display: block;
	line-height: 1.5em;
	font-size: 15px;
	padding:10px 0 10px 20px;
}
#image .landing_slide_container .two_row_landing_bottom{
	border: 0;
}
.partial-left_navigation .link-set .link a:hover{
	background: #420038;
}
a.button, button{
	background: rgb(92,27,83); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(92,27,83,1) 0%, rgba(137,41,118,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(92,27,83,1)), color-stop(100%,rgba(137,41,118,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(92,27,83,1) 0%,rgba(137,41,118,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(92,27,83,1) 0%,rgba(137,41,118,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(92,27,83,1) 0%,rgba(137,41,118,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(92,27,83,1) 0%,rgba(137,41,118,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c1b53', endColorstr='#892976',GradientType=0 ); /* IE6-9 */
	border:2px solid #A31E5A !important;

}
.left-content h2{
	font-size: 32px !important;
}
.landing_cta_block .weddings_landing_slide_content h2{
	font-size: 25px !important;
}
.landing_cta_block .weddings_landing_slide_content .ytuong-content{
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.landing_cta_block .weddings_landing_slide_content h2#ytuong{
	text-align: center;
	margin-bottom: 40px;
	color: #420038;
	font-weight: bold;
}
#list-article #image.viewport_gallery_slide{
	padding-left: 130px;
	background-color:rgba(204, 204, 204, 0.33);
}
#list-article .places{
	margin-bottom: 30px;
	margin-left: 130px;
}
.landing_slide_content > ul {
	padding-left: 0;
}
#main{
	margin-top: 0px;
}
#home{
	z-index: 100;
}
#home .two_row_landing_top.landing_cta_block.weddings_landing_location{
	height: 100%;
	transition: all 1s;
}
#home .landing_slide_content.weddings_landing_slide_content{
	padding: 0px;
}
ul#slo-img {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

ul#slo-img li{
	position: absolute;
	float: left;
	width: 100%;
	height:100%;
}
ul#slo-img li:first-child{
	top: 0px;
	left: 0px;
}

ul#slo-img, ul#slo-img li{
	transition: all 2.5s;
	-moz-transition: all 2.5s;
	-webkit-transition: all 2.5s;
}

ul#slo-img li:first-child{
	z-index: -1;
}

ul#slo-img li:first-child img{
	width: 100%;
	height:100%;
}

#slo-img{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
	width: 200%;
	overflow: hidden;
	/*display: inline-block;*/
}
    #slo-img > li:first-child {
        background-image: url('/Content/images/Lamour/General/hgc_4580.jpg');
        background-size: cover;
        background-position: center top;
    }

img#slogan{
	opacity: 0;
	position: relative;
	/*transition: all 2s;*/
}

#main.loading, #main.loading .property-index, #main.loading .property-index header,  #main.loading .property-index header #home{
	/*height: 100%;*/
}

#home .two_row_landing_top{
	background-size: cover;
}

#home .weddings_landing_location{
	background-image: none;
	overflow: hidden;
}
.zoom-in{
	-moz-transform: scale(1.3, 1.3);
    -webkit-transform: scale(1.3 , 1.3);
    transform: scale(1.3, 1.3); 
}

#home .two_row_landing_bottom, #home .two_row_landing_bottom .a_a{
	min-height: 150px !important;
	z-index: 2;
}

#pre-screen{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10000000;
	background-color: #fff;
}

#idea /*.two_row_landing_top*/{
	background-image: url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/background-y-tuong.jpg');
	min-height: 570px !important;
}
#idea p{
	text-align: justify;
	margin-bottom: 10px;
	/*font-size: 14px;*/
	letter-spacing: 0;
	font-size: 14px;
}
#idea p>strong{
	font-size: 14px;
}
#idea .left-content p{
	margin-bottom: 10px;
}

@font-face {
    font-family: 'ficon';
    src: url('/Content/wp-content/themes/riverside-palace/fonts/ficon.eot');
    src: url('/Content/wp-content/themes/riverside-palace/fonts/ficon.eot#iefix') format('embedded-opentype'), url('/Content/wp-content/themes/riverside-palace/fonts/ficon.woff') format('woff'), url('/Content/wp-content/themes/riverside-palace/assets/ficon.ttf') format('truetype'), url('/Content/wp-content/themes/riverside-palace/fonts/ficon.svg#ficon') format('svg');
    font-weight: normal;
    font-style: normal;
}
.ficon {
    font-family: 'ficon';
    font-size: 16px;
    line-height: 1;
}

#html5-watermark{
	display: none !important;
}

.html5lightbox{
	display: table;
	position: relative;
	width: 100%;
}

.html5lightbox .paly-button{
	width: 70px;
	position: absolute;
	left: calc(50% - 35px);
	left: -webkit-calc(50% - 35px);
	left: -moz-calc(50% - 35px);
	top: calc(50% - 25.5px);
	top: -webkit-calc(50% - 25.5px);
	top: -moz-calc(50% - 25.5px);
	z-index: 9999;
}
.html5lightbox:hover .paly-button{
	opacity: 0.8;
}

#lang-nu{
	color: yellow;
}
#contact { background-color: #fff; padding-top: 20px}
#contact h2{ text-align: center;}
#contact .map{float: left; width: 28%;border: 1px solid; margin: 10px 15px;}
#contact .map img{width: 100%;}
#contact table td{text-align:left;color:#fff;}
#contact table.black td{text-align:left;color:#000;}
#contact .contact-form { float: left; width:50%;}
#contact .contact-form form #submit{
	text-indent: 0;
}
#contact .contact-info{
	width: calc(50% - 90px);
	width: -webkit-calc(50% - 90px);
	width: -moz-calc(50% - 90px);
	float: left; letter-spacing: 0px; color: #fff; margin-top: 10px; padding-right: 90px;}
#contact .contact-info p, #contact .contact-info h4{color: #fff;text-align: left;}
#contact .contact-info h4{margin-bottom: 15px;}
.form-control{margin: 2.5px auto; padding: 0px; border: 1px solid #9A003E; min-height: 35px; line-height: 35px; font-style: normal;font-size: 13px;}
#contact textarea{box-sizing: none;}
#contact table{font-size: 14px;}

/* LIEN HE TU VAAN */
.text-center{
	text-align: center;
}
.book_button_wrap > p {
	font-family: 'Segoe UI Light'
}
.landing_slide_content ul li .desc{
	font-family: "Segoe UI Web Regular","Segoe UI","Helvetica Neue",tahoma,Arial !important;
	margin-top: 5px;
	color: #000;
	text-align: justify;
	letter-spacing: 0px;
	text-transform: none;
}
.boxsizing .two_row_landing_bottom a:nth-child(2) .landing_bottom_two_col{
	margin-left:1%;
}
.boxsizing .two_row_landing_bottom a:nth-child(1) .landing_bottom_two_col{
	margin-right:1%; 
}
.boxsizing .two_row_landing_bottom a:nth-child(1) .landing_bottom_three_col{
	margin-right:1%;
}
.boxsizing .two_row_landing_bottom a:nth-child(2) .landing_bottom_three_col{
  	margin-left:1%;
	margin-right:1%; 
}
.boxsizing .two_row_landing_bottom a:nth-child(3) .landing_bottom_three_col{
	margin-left:1%;
}
.ytuong{
	width: 65%;
	margin:0;
	float: left;
	position: relative;
}
.ytuong .mask{
	position: absolute;
	top: 0;
	bottom: 5px;
	left: 0;
	background: rgba(0, 0, 0, 0.15);
	right: 0;
	z-index: 999;
}
.ytuong h2{
	text-align: center;
}
.ytuong .video a {
	padding: 0 10%;
}
.content-ytuong{
	width: 29%;
	border: 1px solid #93077E;
	position: absolute;
	right: 0%;
	height: calc(99% - 60px);
	height: -webkit-calc(99% - 43px);
	height: -moz-calc(99% - 43px);
	padding: 20px 25px;
}
.content-ytuong p:first-child{
	margin-top: 0 !important;
}
/*.content-ytuong p:nth-child(2){
	overflow: auto;
}
.content-ytuong::-webkit-scrollbar {
    width: 6px;
    position: absolute;
}
 
.content-ytuong::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
.content-ytuong::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 3px rgba(255, 129, 137, 0.5); 
    background-color: rgba(255, 129, 137, 0.5);
}*/
.content-ytuong a{
	color: #191919;
	font-family: "Segoe UI Web Regular","Segoe UI","Helvetica Neue",tahoma,Arial !important;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.left-content.diadiem{
	/*padding-right: 50px;*/
  	display: table-cell;
  	vertical-align: middle;
  	float: none;
}
.left-content.diadiem p{
	line-height: 1.5;
	margin-bottom: 0;
	padding-right: 50px;
	font-size: 14px;
}
.sub_nav_trigger a span{
	font-family: 'Segoe UI Light';
}
.landing_slide_content .map{
	padding-left: 40px;
	display: table-cell;
	vertical-align: middle;
	float: none;
}
input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #A3A3A3;
    opacity: 1;
}
input::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #A3A3A3;
   opacity:  1;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #A3A3A3;
   opacity:  1;
}
input::-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #A3A3A3;
   opacity: 1;
}
.contact-form input, .contact-form textarea{
	line-height: 1;
	background: rgba(255, 255, 255, 0.85);
	text-indent: 10px;
}
.contact-page #contact input:focus{
	border: 1px solid rgba(154, 0, 62, 0.38) !important;
}
.contact-page #contact textarea:focus{
	border: 1px solid rgba(154, 0, 62, 0.38) !important;
}

.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder {
   color: #5C1B53;
}

.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder { /* Firefox 18- */
   color: #5C1B53;
}

.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #5C1B53;
}

.contact-form input:-ms-input-placeholder, .contact-form textarea:-ms-input-placeholder {  
   color: #5C1B53;
}
.contact-form textarea{
	line-height: 2;
}
#image .two_row_landing_bottom{
	height: auto;
}
#image .two_row_landing_bottom{
	/*news*/
}
h2#img-news{
	margin-bottom: 40px;
	font-weight: bold;
}
.subnav_desc p{
	color: white;
}
.landing_bottom_three_col{
	border-right: 1px solid #93077E;
}
.landing_bottom_three_col h2{
	color: white;
}
.two_row_landing_bottom .landing_bottom_three_col:last-child{
	border-right: 0;
}
.two_row_landing_bottom .landing_bottom_three_col{
	width: calc(100% / 3 - 1px);
	width: -webkit-calc(100% / 3 - 1px);
	width: -moz-calc(100% / 3 - 1px);
}
#image .two_row_landing_bottom .landing_bottom_three_col{
	width: calc(100% / 3 - 1.34%);
	width: -webkit-calc(100% / 3 - 1.34%);
	width: -moz-calc(100% / 3 - 1.34%);
}
.landing_cta_block h2{
	font-size: 25px !important;
}
.partial-left_navigation .link-set .current-menu-item{
	background: #420038;
}
.partial-left_navigation .link-set .current-post-ancestor{
	background: #420038;
}
.partial-left_navigation .link-set .link a.active{
	background: #420038;
}
.site_wrapper{
	background: white !important;
	height:100%;
}
.sf-menu a div{
	color: white;
}
.capella-logo img{
	/*height: 100px !important;
	margin-top: -37px !important;*/
}
ul{
	padding-left: 10%;
}
.book_button_wrap p{
	margin-top: 10px;
}
.book_button_wrap p a{
	font-family: "Segoe UI Web Regular","Segoe UI","Helvetica Neue",tahoma,Arial !important;
	color: #fff;
	font-weight: 300;
	font-size: 13px;
	text-decoration: none;
	color: #E2C208;
}
.book_button_wrap p a:hover{
	color: yellow;
}
.main_nav>li{
	height: 30px;
	/*height: 15px;*/
}
.main_nav>li>a{
	height:30px;
	line-height: 30px;
	cursor: pointer;
	/*height: 15px;
	line-height: 15px;*/
}
@media screen and (min-width: 1400px){
	.top_bar{
		height:75px;
	}
	.site_wrapper{
		background: white !important;
	}
	.main_nav>li>a, .book_button_wrap .tel_number, .book_button_wrap .book_button{
		/*line-height: 1;*/
	}
	.book_button_wrap .book_button{
		line-height: 45px;
	}
	.main_nav_wrapper{
		top:-80px;
	}
	/*.main_nav>li{
		height: 50px;
	}
	.main_nav>li>a{
		line-height: 50px;
		height: 50px;
	}*/

}
@media screen and (min-width: 1200px){
	/*.hidden-sm{display: block;}*/
	.hidden-xs{display: block;}
	/*.hidden-md{display: block;}*/
	.hidden-lg{display: none;}
}
@media screen and (min-width: 1000px) and (max-width: 1199px){
	/*.hidden-sm{display: block;}*/
	.hidden-xs{display: block;}
	.hidden-md{display: none;}
	/*.hidden-lg{display: block;}*/
}
@media screen and (min-width: 771px) and (max-width: 999px){
	.hidden-sm{display: none;}
	/*.hidden-xs{display: none;}*/
	/*.hidden-md{display: block;}
	.hidden-lg{display: block;}*/
	.main_nav.open{
		padding: 0;
		text-align: center;
	}
	.main_nav.open > li a, .sf-arrows .sf-with-ul{
		padding: 0 !important;
	}
	.main_nav.open > li.capella-logo a{
		/*background: #D89630;
  		height: 70px;*/
  		height: 40px;
	}
	#contact .contact-info{
		width: calc(50% - 20px);
		width: -webkit-calc(50% - 20px);
		width: -moz-calc(50% - 20px);
		padding-right: 20px;
	}
}
@media screen and (max-width: 770px){
	/*.hidden-sm{display: none;}*/
	.hidden-xs{display: none;}
	.hidden-md{display: block;}
	.hidden-lg{display: block;}
	.top_bar {
		margin-top: 0px;
	}
	.top_bar a{
		color: #fff;
	}	
	.top_bar .menu_button{
		color: #E2C208;
		cursor: pointer;
		position: absolute;
		top: 0;
	}
	.offer_bar_container{
		position: absolute;
	}
	.offer_bar_wrapper{
		max-width: 100% !important;
	}
	#contact .contact-info{
		width: 50%;
		padding-right: 0;
	}
	.image-theater{
		height: auto !important;
	}
	.image-theater.tt{
		height: 185px !important;
	}
	#idea p{
		text-align: justify;
	}
}